There are currently no open bugs.

"foomatic-filters" versions published in Ubuntu

Trusty-updates (4.0.17-1+deb7u1ubuntu0.14.04.1): universe/text
Trusty-security (4.0.17-1+deb7u1ubuntu0.14.04.1): universe/text
Yakkety (4.0.17-8): universe/text
Xenial (4.0.17-8): universe/text
Precise-updates (4.0.16-0ubuntu0.4): main/text
Precise-security (4.0.16-0ubuntu0.4): main/text
Wily (4.0.17-6): universe/text
Vivid (4.0.17-6): universe/text
Trusty (4.0.17-1ubuntu1): universe/text
Precise (4.0.15-0ubuntu1): main/text